using MessagePack;

namespace GameMessage
{
    /// <summary>
    /// 心跳包
    /// </summary>
    [Message(MessageCode.GameCenterHeart)]
    [MessagePackObject]
    public class HeartMessage : MessageData
    {
        [Key(0)] public long HeartId;
    }
}